"use strict";
module.exports = {
  up: (queryInterface, Sequelize) =>
    queryInterface.addConstraint("PriceHistory", ["realEstateId", "price"], {
      type: "unique",
      name: "uniquePriceRealEstate"
    }),
  down: queryInterface =>
    queryInterface.removeConstraint("PriceHistory", "uniquePriceRealEstate")
};
